<h2 class="text-center">LIST CLIENTS</h2>

<div class=" container table-responsive">
    <table class="table">
        <thead class="thead-dark">
            <tr>
                <th scope="col">ID</th>
                <th scope="col">Name</th>
                <th scope="col">Email</th>
                <th scope="col">PhoneNumber</th>
                <th scope="col">DocumentNumber</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let item of clientList">
                <th scope="row">{{item.id}}</th>
                <td>{{item.name}}</td>
                <td>{{item.email}}</td>
                <td>{{item.phoneNumber}}</td>
                <td>{{item.documentNumber}}</td>
                <td>
                    <button (click)="addClientToSale(item)">Selected</button>
                </td>
                <td>
                    <a [routerLink]="['../clients-update', item.id]">Editar</a>
                </td>
            </tr>
        </tbody>
    </table>
</div>